.regel_staand_gewoon {
width: calc(16.666667% - 12px);
margin: 12px 0 0 12px;
}
@media screen and (max-width:817px) {
	.regel_staand_gewoon {
	width: calc(25% - 12px);
	}
}
@media screen and (max-width:620px) {
	.regel_staand_gewoon {
	width: calc(33.333333% - 12px);
	}
}
@media screen and (max-width:423px) {
	.regel_staand_gewoon {
	width: calc(50% - 12px);
	}
}
